Subject: Re: bug#62507: 28.2; Crash when editing TODO line with malformed tag

From: Gregory Heytings <[email-masked]>
Date: Thu, 30 Mar 2023 15:21:50 +0000

>
> I can't reproduce the bug using that same recipe either. So now I think 
> I may have made a mistake in exactly how the recipe is to be followed. 
> However, I am fairly sure that there is some way to make emax crash 
> using malformed tags using approximately the same procedure. As far as I 
> know, emax at Google is stock.
>

Thanks.  Can we close this bug?  If you find a better recipe, you can 
always file another bug report.